## libmodule-install-readmefrompod-perl 0.18

=== debian/changelog ===
libmodule-install-readmefrompod-perl (0.18-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675821.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 16:54:54 +0200
