=== debian/control ===
Source: libmodule-install-readmefrompod-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libmodule-install-perl,
 pod2pdf,
 libcapture-tiny-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-readmefrompod-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-readmefrompod-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-ReadmeFromPod/

Package: libmodule-install-readmefrompod-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: automatically convert POD to a README
 Module::Install::ReadmeFromPod is a Module::Install extension that
 generates a "README" file automatically from an indicated file
 containing POD, whenever the author runs "Makefile.PL". Several output
 formats are supported: plain-text, HTML, PDF or manpage.
