=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Module::Install::ReadmeFromPod
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Module-Install-ReadmeFromPod
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
DEB_UPSTREAM_TARBALL_MD5 = db4c5e935e68dc16ce6169c35fbb56ae

# Needed both by upstream build process and (always/often) at runtime
deps = libmodule-install-perl
recommends = pod2pdf

# Needed by upstream testsuite
perl-deps-test = capture-tiny test-pod test-pod-coverage
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))

CDBS_BUILD_DEPENDS += , $(deps), $(recommends), $(deps-test)
CDBS_DEPENDS_ALL = $(deps)
CDBS_RECOMMENDS_ALL = $(recommends)
