## libmodule-install-readmefrompod-perl 0.20

=== debian/changelog ===
libmodule-install-readmefrompod-perl (0.20-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Bump debhelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 17:31:48 +0100
