=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Module-Install-ReadmeFromPod
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = db4c5e935e68dc16ce6169c35fbb56ae
+DEB_UPSTREAM_TARBALL_MD5 = 2d5fce46b8952ceb1cd63c1310735ca0
 
 # Needed both by upstream build process and (always/often) at runtime
 deps = libmodule-install-perl
