## libmodule-install-readmefrompod-perl 0.22

=== debian/changelog ===
libmodule-install-readmefrompod-perl (0.22-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Install example tool.
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update homepage.
  * Update watch file to use metacpan.org URL, and stop track
    development releases.
  * Update copyright info:
    + Bump (yes, not extend) coverage for upstream author.
    + Extend coverage of packaging, and bump its licensing to GPL-3+.
    + Add git URL as alternate source.
  * Stop track tarball checksum: Check against upstrem git instead.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 May 2014 17:55:50 +0200
