=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-readmefrompod-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-install-readmefrompod-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-readmefrompod-perl.git
-Homepage: http://search.cpan.org/dist/Module-Install-ReadmeFromPod/
+Homepage: https://github.com/bingos/module-install-readmefrompod/tree
 
 Package: libmodule-install-readmefrompod-perl
 Architecture: all
