=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2012-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Module::Install::ReadmeFromPod
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -21,10 +21,11 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Module-Install-ReadmeFromPod
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 2d5fce46b8952ceb1cd63c1310735ca0
 
 # Needed both by upstream build process and (always/often) at runtime
 deps = libmodule-install-perl
@@ -34,6 +35,8 @@
 perl-deps-test = capture-tiny test-pod test-pod-coverage
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 
-CDBS_BUILD_DEPENDS += , $(deps), $(recommends), $(deps-test)
-CDBS_DEPENDS_ALL = $(deps)
-CDBS_RECOMMENDS_ALL = $(recommends)
+CDBS_BUILD_DEPENDS +=, $(deps), $(recommends), $(deps-test)
+CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(recommends)
+
+DEB_INSTALL_EXAMPLES_$(pkg) = tools/*
