=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/Module-Install-ReadmeFromPod/ .*/Module-Install-ReadmeFromPod-([\d.]+)\.tar\.gz
