## libmodule-install-readmefrompod-perl 0.30

=== debian/changelog ===
libmodule-install-readmefrompod-perl (0.30-3) unstable; urgency=medium

  * Team upload.
  * Add libcapture-tiny-perlto Depends. (Closes: #921804)

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Feb 2019 19:48:39 +0100

libmodule-install-readmefrompod-perl (0.30-2) unstable; urgency=medium

  * Add patch 1001 to avoid bogusly testing
    if PDF file contains only unix newlines.
     Closes: Bug#919523. Thanks to Santiago Vila.
  * Fix mark all test-only build-dependencies as such.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Jan 2019 03:13:55 +0100

libmodule-install-readmefrompod-perl (0.30-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Axel Beckert ]
  * Replace no more valid Homepage at Github with MetaCPAN URL.
    Issue reported by DUCK.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Stop resolve build-dependencies in rules file.
    + Stop resolve binary package relations in rules file.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Mark build-dependencies needed only for testsuite as such.
  * Fix stop include bogus example file.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Bump debhelper compatibility level to 9.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Update copyright info:
    + Use https protocol in file format URL.
  * Update copyright info:
    + Use License-Grant and License-Reference.
    + Rewrap using semantic linefeeds.
    + Extend ownership coverage for packaging.
    + Bump (yes, not extend) ownership coverage for main upstream author.
  * Update git-buildpackage: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Add lintian overrides regarding License-Reference.
  * Declare compliance with Debian Policy 4.3.0.
  * (Build-)depend on libio-all-perl libpod-markdown-perl.
    Build-depend on libtest-indistdir-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Jan 2019 13:42:22 +0100
