=== debian/control ===
Source: libmodule-install-readmefrompod-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libcapture-tiny-perl <!nocheck>,
 libio-all-perl <!nocheck>,
 libmodule-install-perl,
 libpod-markdown-perl <!nocheck>,
 libtest-indistdir-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 perl,
 pod2pdf <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-readmefrompod-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-readmefrompod-perl
Homepage: https://metacpan.org/release/Module-Install-ReadmeFromPod
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-readmefrompod-perl
Architecture: all
Depends:
 libcapture-tiny-perl,
 libio-all-perl,
 libmodule-install-perl,
 libpod-markdown-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 pod2pdf,
Description: automatically convert POD to a README
 Module::Install::ReadmeFromPod is a Module::Install extension that
 generates a "README" file automatically from an indicated file
 containing POD, whenever the author runs "Makefile.PL". Several output
 formats are supported: plain-text, HTML, PDF or manpage.
