=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
http://metacpan.org/release/Module-Install-ReadmeFromPod/ \
.*/Module-Install-ReadmeFromPod-@ANY_VERSION@@ARCHIVE_EXT@
